:root {
  --color-bg: #dfd5ff;
  --color-fg: #212121;
  --color-accent: #4623c9;
  --radius: 10px;
}

@media (prefers-color-scheme: dark) {
  :root {
    --color-bg: #151220;
    --color-fg: #eee;
    --color-accent: #b9a3ff;
  }
}

body {
  background-color: var(--color-bg);
  font-family: monospace;
  font-size: 16px;
  line-height: 150%;
  color: var(--color-fg);
  text-align: center;
}

header {
  margin-top: 5rem;
}

footer {
  margin: 5rem 0 10rem 0;
}

header img {
  max-width: 20rem;
}

a {
  color: var(--color-accent);
}

h2 {
  margin-top: 3rem;
}

section {
  text-align: left;
  margin: 0 auto;
  max-width: 65ch;
}

nav {
  text-align: center;
  display: block;
  margin-bottom: 3rem;
}

nav ul {
  list-style-type: none;
  padding: 0;
}

nav li {
  display: inline-block;
}

nav li a {
  display: block;
  width: 2.5rem;
  height: 2.5rem;
  border: 2px solid var(--color-fg);
  border-radius: 300px;
  margin: 0 1rem;
  padding: 0.75rem
}

nav li a img{
  width: 100%;
}


ul#tools-list {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: flex;
  flex-direction: column;
}

ul#tools-list li {
  margin: 0 0 1.5rem 0;
}

ul#tools-list li h3 {
  margin: 0 0 0.25rem 0;
}

ul#tools-list li a.tool, ul#tools-list li.inactive .tool {
  display: block;
  margin: 0 0 0.5rem 0;
  padding: .5rem;
  border: 1px solid var(--color-accent);
  border-radius: var(--radius);
  text-decoration: none;
  color: var(--color-fg);
}

ul#tools-list li a.tool:hover {
  border: 1px solid var(--color-accent);
  color: var(--color-bg);
  background: var(--color-accent);
}

ul#tools-list li.inactive {
  border-color: var(--color-fg);
  opacity: 0.70;
}

/* old nav
nav {
  text-align: left;
  display: block;
  position: absolute;
}

nav ul {
  list-style-type: none;
  padding: 0;
  line-height: 160%;
}

nav li {
  margin-left: 1rem;
}

nav details {
  margin-left: -1rem;
  cursor: pointer;
}

ul.sub-nav li {
  padding-left: 1rem;
}

nav h2 {
  word-spacing: 100vw;
}
*/
